@charset "UTF-8";
/* CSS Document */

/*Basic Styles*/

body {
	background-color: #2d2c2c;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.81em;
	line-height: 1.2em;
	margin: 0 0 0 0;
	width: 100%;
	
}

#wrapper {
	margin: 25px auto 20px auto;
	padding: 0 0 0 0;
	width: 1024px;
	height: auto;
	background-color: #fff;

}

a {
	text-decoration: underline;
	color: #fff;

}

a:hover {
	font-weight: bold;
	color: #fff;
}

a:active {
	font-weight: bold;
		color: #fff;
}

a:visited {
	color: #fff;
}

img {
	text-decoration: none;
padding: 0;
margin: 0;
}

a img {
	border: none;
}

.loggedIn0 .price  { display: none; } 

.loggedIn0 .shipping {
display: none;}


.loggedIn0 .total {
display: none;}



p {
	margin: 0;
	padding: 2px 0 5px 0;
        line-height: 1.25em;
	}

#float_left {
	float: left;
}

#float_right {
	float: right;
}

ul {
	padding: 0 0 0 0px;
	margin: 0 0 0 18px;
}

.privacy p {
font-size: 11px;
line-height: 1.3em;
padding: 0 0 5px 0;
}

.privacy li {
font-size: 10px;
padding: 0;
margin: 0;
}

.privacy ol {
margin: 2px 0 0 10px;
padding: 5px 0 0 5px;
}

li {
	padding: 0px 0 2px 0px;
}

/*Nav hidden Specials*/
.loggedState0 #loggedIn {
display: none;
}

.loggedState1 #loggedOut {
display: none;
}

#specials a {
font-weight: bold;
color: #c20000;
}


/*Headers*/

h1 {
	margin: 35px 0 18px 0;
	padding: 0;
	font-weight: normal;
	font-size: 1.9em;
}

h2 {
	font-size:1em;
	font-weight: normal;
	font-style: italic;
	margin: 0;
	padding: 0 0 5px 0;
        line-height: 1.25em;
}

h3 {
	color: #666;
	margin: 0;
	padding:8px 0 10px 0px;
}

h3 a {
	text-decoration:none;
	font-weight: normal;
}

h3 a:hover {
	color:#F00;
}

h4 {
padding: 0 0 5px 0;
margin: 0;
}

/*Tables*/

table {
	border-collapse: collapse;
	padding: 0px;
	vertical-align: top;
}


table th {
	background: none;
	border:none;
	padding: 0 0 0 0;
}

table td {
	background: none;
	border:none;
	padding: 0 0px 0 0;
vertical-align: top;
}

.buy th {
text-align: left;
padding: 0 0 10px 0;
color: #c20000;
}

.buy td {
padding: 0 25px 15px 0;
vertical-align: top;
}

/*Headers*/

#header {
	background-color: #fff;
	height: 170px;
	padding: 20px 0 0 0;
}

.logo {
	margin: 10px 35px 10px 35px;
	width: 152px;
	float: left;
}

.login a {
	text-decoration: none;
	font-weight: normal;
	color: #999;
}

.login {
	width: 90px;
	float: right;
	margin: 20px 30px 0px 35px;
	color: #999;
	font-size: 0.85em;
	height: 25px;
}

/*Content*/

#content {
	background-color: #545454;
	color: #fff;
	height: 260px;
	padding: 0 35px 35px 35px;
	overflow: hidden;
}

#catcontent {
	background-color: #545454;
	color: #fff;
	overflow: hidden;
	float: left;
padding: 0px 55px 35px 35px;
width: 600px;
height: 170px;
}

#contactcontent {
background-color: #545454;
	color: #fff;
	height: 170px;
	padding: 0 35px 35px 35px;
	overflow: hidden;
}

#cart {
	float: right;
	width: 264px;
	background-color: #545454;
	padding: 35px;
	text-align: right;
height: 135px;
font-size: 0.9em;
}

#cart a {
color: #fff;
}

#cart a:hover {
text-transform: underline;
font-weight: normal;
}

.shopping {
padding: 0 0 5px 0;
}

#hiddenprice {
 display: none;
}

#flash {
	background-color: #fff;
	float: left;
	width: 743px;
	color: #000;
	margin: 0 0 10px 0;
height: 200px;
}

#promo {
	background-color: #fff;
	float: right;
	width: 200px;
	margin: 0px 35px 10px 10px;
padding: 80px 0 0 0;
}

#promodown {
	float: right;
	width: 200px;
	margin: 20px 35px 0px 10px;
	text-align: right;
	padding: 142px 0 0 0;
}

.icon {
	float: left;
	padding: 0px 8px 15px 0;
}


#catalogue {
	height: auto;
	background-color: #dcdddd;
	padding: 10px 35px 0px 35px;
	color: #666;
	font-size: 0.9em;
}

#catalogue a {
color: #444;
text-decoration: none;
margin: 0;
padding: 0;
}

#catalogue a:hover {
text-decoration: underline;
font-weight: normal;
}

.productimage {
	border: 1px solid #666;
	padding: 0 35px 0 0;
}

.heroimage {
text-align: right;
padding: 0 0 0 35px;
}

/*Navigation*/

#nav {
	height: 23px;
	padding: 0 35px 0 35px;
clear: both;
}

#navmain {
float: left;
}

#navitem {
text-transform: uppercase;
font-size: 0.85em;
text-align: center;
padding: 6px 0 0 0;
cursor: pointer;
}

.navon {
color: #fff;
background-image: url("/images/DONOTTOUCH/nav-on.gif");
background-repeat: no-repeat;
}

.navoff {
color: #545454;
background-image: url("/images/DONOTTOUCH/nav-off.gif");
background-repeat: no-repeat;
}


.catnavon {
color: #fff;
background-image: url("/images/DONOTTOUCH/nav-on.gif");
background-repeat: no-repeat;
}

.catnavoff {
color: #545454;
background-image: url("/images/DONOTTOUCH/nav-off.gif");
background-repeat: no-repeat;
}


#tabitem {
text-transform: uppercase;
font-size: 0.8em;
text-align: center;
padding: 5px 0 0 0;
cursor: pointer;
}

.alltabon {
color: #545454;
background-image: url("/images/DONOTTOUCH/tab-on.gif");
background-repeat: no-repeat;
}

.alltaboff {
color: #fff;
background-image: url("/images/DONOTTOUCH/tab-off.gif");
background-repeat: no-repeat;
}

.siliconetabon {
color: #545454;
background-image: url("/images/DONOTTOUCH/tab-on.gif");
background-repeat: no-repeat;
}

.siliconetaboff {
color: #fff;
background-image: url("/images/DONOTTOUCH/tab-off.gif");
background-repeat: no-repeat;
}

.cafetabon {
color: #545454;
background-image: url("/images/DONOTTOUCH/tab-on.gif");
background-repeat: no-repeat;
}

.cafetaboff {
color: #fff;
background-image: url("/images/DONOTTOUCH/tab-off.gif");
background-repeat: no-repeat;
}

.kitchentabon {
color: #545454;
background-image: url("/images/DONOTTOUCH/tab-on.gif");
background-repeat: no-repeat;
}

.kitchentaboff {
color: #fff;
background-image: url("/images/DONOTTOUCH/tab-off.gif");
background-repeat: no-repeat;
}

.packagingtabon {
color: #545454;
background-image: url("/images/DONOTTOUCH/tab-on.gif");
background-repeat: no-repeat;
}

.packagingtaboff {
color: #fff;
background-image: url("/images/DONOTTOUCH/tab-off.gif");
background-repeat: no-repeat;
}

.cellartabon {
color: #545454;
background-image: url("/images/DONOTTOUCH/tab-on.gif");
background-repeat: no-repeat;
}

.cellartaboff {
color: #fff;
background-image: url("/images/DONOTTOUCH/tab-off.gif");
background-repeat: no-repeat;
}

.hygienetabon {
color: #545454;
background-image: url("/images/DONOTTOUCH/tab-on.gif");
background-repeat: no-repeat;
}

.hygienetaboff {
color: #fff;
background-image: url("/images/DONOTTOUCH/tab-off.gif");
background-repeat: no-repeat;
}

.promotionaltabon {
color: #545454;
background-image: url("/images/DONOTTOUCH/tab-on.gif");
background-repeat: no-repeat;
}

.promotionaltaboff {
color: #fff;
background-image: url("/images/DONOTTOUCH/tab-off.gif");
background-repeat: no-repeat;
}

#catnav {
	height: 23px;
	padding: 0 35px 0 35px;
	background-color: #545454;
	clear: both;
}

/*Footer*/

#footer {
		clear: both;
margin: 25px 25px 0 25px;
	padding: 7px 10px 8px 0;
	color: #777;
	font-size:0.8em;
	background-color: #fff;

	text-align: right;
	border-top: solid 1px #CCC;
}

#footer a {
	color: #777;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
	font-weight: normal;
}

#catfooter {
	margin: 0 25px 0 25px;
	padding: 7px 10px 8px 0;
	color: #777;
	font-size:0.8em;
	background-color: #fff;
	clear: both;
	text-align: right;
}

#catfooter a {
	color: #777;
	text-decoration: none;
}

#catfooter a:hover {
	text-decoration: underline;
	font-weight: normal;
}

/*Fix for SWF position shift in Firefox*/

<html>/**/body, x:-moz-any-link, x:default { position:relative; left:-0.1px; }
